<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_8ccb53e7eecb421084fad24d8b178203 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_8ccb53e7eecb421084fad24d8b178203" ></div>
        
</body>
<script>    
    
            var map_8ccb53e7eecb421084fad24d8b178203 = L.map(
                "map_8ccb53e7eecb421084fad24d8b178203",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_1b97b399f7554f7394afcea9e8bfca0c = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_8ccb53e7eecb421084fad24d8b178203);
        
    
            var feature_group_7038229ffe02443e90548d83ca8fca32 = L.featureGroup(
                {}
            ).addTo(map_8ccb53e7eecb421084fad24d8b178203);
        
    
        function geo_json_1e1d238ea85c458387262d760cedaa9f_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_1e1d238ea85c458387262d760cedaa9f_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_1e1d238ea85c458387262d760cedaa9f = L.geoJson(null, {
                onEachFeature: geo_json_1e1d238ea85c458387262d760cedaa9f_onEachFeature,
            
                style: geo_json_1e1d238ea85c458387262d760cedaa9f_styler,
        });

        function geo_json_1e1d238ea85c458387262d760cedaa9f_add (data) {
            geo_json_1e1d238ea85c458387262d760cedaa9f
                .addData(data)
                .addTo(feature_group_7038229ffe02443e90548d83ca8fca32);
        }
            geo_json_1e1d238ea85c458387262d760cedaa9f_add({"bbox": [-3.708839653462579, 40.41350196739906, -3.699283798434958, 40.42032256676993], "features": [{"bbox": [-3.708839653462579, 40.41350196739906, -3.699283798434958, 40.42032256676993], "geometry": {"coordinates": [[[-3.704731634782475, 40.42023209980003], [-3.701752798600911, 40.42002193455387], [-3.70163792382583, 40.42001881373063], [-3.701586585099633, 40.42001887843514], [-3.701349657562033, 40.42001621143098], [-3.701223400921389, 40.420011401577504], [-3.701080818107119, 40.41999973380912], [-3.700802760835515, 40.419970751034995], [-3.700356706255873, 40.41990612310729], [-3.700044089377759, 40.419841838725866], [-3.699766107111941, 40.41977403034874], [-3.699637876245521, 40.419737552226785], [-3.699678404451265, 40.41966045985978], [-3.699731063856811, 40.419383329415325], [-3.699745319156589, 40.41928704461092], [-3.699665302201635, 40.418910041085155], [-3.699583864750609, 40.41856309122483], [-3.699421060200644, 40.41813752515249], [-3.699283798434958, 40.4178586246888], [-3.699342934914056, 40.41784158224965], [-3.699430860242164, 40.41781702325294], [-3.699513410528866, 40.41778563182013], [-3.699587675351665, 40.41774409222795], [-3.699640240071783, 40.41769004422015], [-3.699744217007874, 40.417561747825], [-3.699859217022771, 40.41739160967788], [-3.700101513087721, 40.41705625859191], [-3.700217944175993, 40.41690608446076], [-3.700326803445332, 40.416735055093895], [-3.700365742162325, 40.41660722413701], [-3.700556550958502, 40.41643808549245], [-3.700761356780901, 40.41627075359337], [-3.700959734120123, 40.41612351443648], [-3.701206811468241, 40.41595561914557], [-3.70135676869746, 40.41585624071322], [-3.702013803146644, 40.415383602626704], [-3.702542682377775, 40.414976523634735], [-3.703110629005841, 40.41451860983135], [-3.70331546848394, 40.414570751558735], [-3.703648429336374, 40.41464662505899], [-3.703863242104546, 40.414349237918316], [-3.703958568180323, 40.414253228326075], [-3.704616858755817, 40.41398853257912], [-3.704729894560014, 40.413946504733595], [-3.704820811713385, 40.41393384236977], [-3.704930336327592, 40.413934188161456], [-3.705226020640516, 40.41394205619015], [-3.705534088195871, 40.41395954613532], [-3.705774516851691, 40.4139784995269], [-3.706003860793639, 40.41398789934541], [-3.706118882960541, 40.41398657800157], [-3.706217641843872, 40.41397474322758], [-3.706362610868647, 40.41394962240305], [-3.707387762536722, 40.41363236338265], [-3.707415059432273, 40.41361375214849], [-3.70743174095811, 40.41358192382357], [-3.707428402786289, 40.41350233040576], [-3.707504364612195, 40.41350196739906], [-3.707684619646991, 40.413537059867366], [-3.707844410119364, 40.413590708952434], [-3.708049197240084, 40.41365835709688], [-3.708175609352674, 40.41369628753933], [-3.708256549023707, 40.41372281257665], [-3.708210416737205, 40.41380912975029], [-3.708121710162018, 40.41411083736248], [-3.708015834223425, 40.41449291611911], [-3.708020583929546, 40.414517852897376], [-3.708032784149943, 40.41455304318898], [-3.708046362434625, 40.41458026915258], [-3.708143663562167, 40.4147115278078], [-3.708197964101505, 40.41480424242086], [-3.708316274626948, 40.415083556587625], [-3.708392054313766, 40.41525244430666], [-3.708424796573013, 40.415286159133146], [-3.708498048074589, 40.41531937526653], [-3.708526076436248, 40.41532708822091], [-3.70857158473773, 40.415355049074286], [-3.708672049581319, 40.41543219307476], [-3.708749337647057, 40.41552263316916], [-3.708785953098826, 40.415584181008825], [-3.708823054898837, 40.4158310031192], [-3.708839653462579, 40.415931000824024], [-3.708683523536606, 40.41596834816617], [-3.708701958443065, 40.416070379685316], [-3.708740134194374, 40.416312725833265], [-3.708638033952964, 40.41637575640246], [-3.708638998941998, 40.4164027974323], [-3.708668461522197, 40.416592769780785], [-3.708696238888018, 40.4168020777387], [-3.70871797008032, 40.41702849577757], [-3.708702646987321, 40.41711375757086], [-3.708679565822708, 40.417231727388696], [-3.70857925960436, 40.41779789546743], [-3.708684759099206, 40.41782596965639], [-3.708773532907704, 40.41783822461063], [-3.708525010244245, 40.418273488077844], [-3.708465099127558, 40.41835482214836], [-3.708442695476919, 40.418379239690694], [-3.70821062370403, 40.41883483684646], [-3.708106989239425, 40.41919905295917], [-3.708074203695135, 40.41934081275926], [-3.707990548539087, 40.41962540613144], [-3.707956175643063, 40.419741498053284], [-3.707919746421445, 40.41981391413264], [-3.707879013391311, 40.41985550600683], [-3.707913950807623, 40.41987792729196], [-3.707970186152566, 40.41992263533436], [-3.708042769118433, 40.420026203772295], [-3.708063497290101, 40.420065197665515], [-3.708176187258716, 40.42023942959922], [-3.706796927776996, 40.42018523899592], [-3.70675051806293, 40.42018875424977], [-3.706655918596426, 40.420206138856095], [-3.706314952309151, 40.42019740795877], [-3.706236005262971, 40.42021567948205], [-3.706019095270959, 40.42032256676993], [-3.705952795447925, 40.42031675989291], [-3.70557266059574, 40.420290171318904], [-3.705262149901158, 40.420271765833185], [-3.704731634782475, 40.42023209980003]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_15640f372b0c4518b51d3e3cbf5d8704 = L.featureGroup(
                {}
            ).addTo(map_8ccb53e7eecb421084fad24d8b178203);
        
    
            var circle_marker_df5afd30d7904e468dd03943a44a629f = L.circleMarker(
                [40.41588160056192, -3.7074094703688516],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_15640f372b0c4518b51d3e3cbf5d8704);
        
    
        var popup_92ff945b0d2e4db9821a0987eff5e3b8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1c868aa4d8d3449cbf2826f32a73b333 = $(`<div id="html_1c868aa4d8d3449cbf2826f32a73b333" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0043511VK4704C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SOL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4287</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0043511&rc2=VK4704C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0043511VK4704C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_92ff945b0d2e4db9821a0987eff5e3b8.setContent(html_1c868aa4d8d3449cbf2826f32a73b333);
        

        circle_marker_df5afd30d7904e468dd03943a44a629f.bindPopup(popup_92ff945b0d2e4db9821a0987eff5e3b8)
        ;

        
    
    
            var circle_marker_c5cc9103db3b491583802399e4aa81ca = L.circleMarker(
                [40.41805970051785, -3.7081283360449895],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_15640f372b0c4518b51d3e3cbf5d8704);
        
    
        var popup_9502a13e045148da89fde3b4d3a6f051 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b31b3c9e992b47729974d1ede1589251 = $(`<div id="html_b31b3c9e992b47729974d1ede1589251" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0046806VK4704E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SOL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>435</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0046806&rc2=VK4704E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0046806VK4704E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9502a13e045148da89fde3b4d3a6f051.setContent(html_b31b3c9e992b47729974d1ede1589251);
        

        circle_marker_c5cc9103db3b491583802399e4aa81ca.bindPopup(popup_9502a13e045148da89fde3b4d3a6f051)
        ;

        
    
    
            var circle_marker_8394922bbdba4a28870dfd3a6b2c717f = L.circleMarker(
                [40.41803056272423, -3.707050298826779],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_15640f372b0c4518b51d3e3cbf5d8704);
        
    
        var popup_b6bb019287bb473b9ae60b0531503926 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_635a1a84f7e1487c8ea00112629a44c2 = $(`<div id="html_635a1a84f7e1487c8ea00112629a44c2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0146101VK4704E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SOL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6950</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0146101&rc2=VK4704E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0146101VK4704E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b6bb019287bb473b9ae60b0531503926.setContent(html_635a1a84f7e1487c8ea00112629a44c2);
        

        circle_marker_8394922bbdba4a28870dfd3a6b2c717f.bindPopup(popup_b6bb019287bb473b9ae60b0531503926)
        ;

        
    
    
            var circle_marker_16a8b598fced4e0ea6120bb144d3ee2a = L.circleMarker(
                [40.41879252700718, -3.7069767460125473],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_15640f372b0c4518b51d3e3cbf5d8704);
        
    
        var popup_99e8a149bcd94ee48fed2fa4232e2767 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_fd99f914ca7443b19b70fcea85a93d44 = $(`<div id="html_fd99f914ca7443b19b70fcea85a93d44" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0147808VK4704E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SOL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2780</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0147808&rc2=VK4704E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0147808VK4704E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_99e8a149bcd94ee48fed2fa4232e2767.setContent(html_fd99f914ca7443b19b70fcea85a93d44);
        

        circle_marker_16a8b598fced4e0ea6120bb144d3ee2a.bindPopup(popup_99e8a149bcd94ee48fed2fa4232e2767)
        ;

        
    
    
            var circle_marker_139be245537742949b6e5293939eee1d = L.circleMarker(
                [40.41931527248776, -3.70692112869598],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_15640f372b0c4518b51d3e3cbf5d8704);
        
    
        var popup_1540c070140a4f77bc6333b5d2cde020 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9ae3da3da853400b82922847d35dac52 = $(`<div id="html_9ae3da3da853400b82922847d35dac52" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0147910VK4704G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SOL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2109</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0147910&rc2=VK4704G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0147910VK4704G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1540c070140a4f77bc6333b5d2cde020.setContent(html_9ae3da3da853400b82922847d35dac52);
        

        circle_marker_139be245537742949b6e5293939eee1d.bindPopup(popup_1540c070140a4f77bc6333b5d2cde020)
        ;

        
    
    
            var circle_marker_0d32c136e50d4ee8a5827ee11a5ddf01 = L.circleMarker(
                [40.4199947431545, -3.7062991536538163],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_15640f372b0c4518b51d3e3cbf5d8704);
        
    
        var popup_f77c65f763f04bada535c4954cfc6eab = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2a6be348c4c04424b313132c6820a100 = $(`<div id="html_2a6be348c4c04424b313132c6820a100" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0148806VK4704G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SOL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4172</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0148806&rc2=VK4704G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0148806VK4704G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f77c65f763f04bada535c4954cfc6eab.setContent(html_2a6be348c4c04424b313132c6820a100);
        

        circle_marker_0d32c136e50d4ee8a5827ee11a5ddf01.bindPopup(popup_f77c65f763f04bada535c4954cfc6eab)
        ;

        
    
    
            var circle_marker_1b73223f1dfc4c2fb3be79773bd6fbb6 = L.circleMarker(
                [40.414367100687116, -3.7059760923303298],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_15640f372b0c4518b51d3e3cbf5d8704);
        
    
        var popup_cd4764a9eaf340a58013187c099406c7 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5f3e0bf04dca4d268adc7d0405d1d0e8 = $(`<div id="html_5f3e0bf04dca4d268adc7d0405d1d0e8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0241301VK4704A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SOL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>20111</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0241301&rc2=VK4704A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0241301VK4704A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_cd4764a9eaf340a58013187c099406c7.setContent(html_5f3e0bf04dca4d268adc7d0405d1d0e8);
        

        circle_marker_1b73223f1dfc4c2fb3be79773bd6fbb6.bindPopup(popup_cd4764a9eaf340a58013187c099406c7)
        ;

        
    
    
            var circle_marker_4e3b08afc45c4ab6ab00c9cebf478f18 = L.circleMarker(
                [40.414397025760124, -3.7053206328606723],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_15640f372b0c4518b51d3e3cbf5d8704);
        
    
        var popup_023de4e9e0e542339a3035ba78b46d2f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_da62feaa73924e9087b73650267f09f7 = $(`<div id="html_da62feaa73924e9087b73650267f09f7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0241503VK4704A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SOL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1628</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0241503&rc2=VK4704A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0241503VK4704A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_023de4e9e0e542339a3035ba78b46d2f.setContent(html_da62feaa73924e9087b73650267f09f7);
        

        circle_marker_4e3b08afc45c4ab6ab00c9cebf478f18.bindPopup(popup_023de4e9e0e542339a3035ba78b46d2f)
        ;

        
    
    
            var circle_marker_03e4238f553548058bd86c1cd572b0ef = L.circleMarker(
                [40.418572528847, -3.706119473879874],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_15640f372b0c4518b51d3e3cbf5d8704);
        
    
        var popup_615636d62a634439a4dff062f65eabf8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_db09e5f655cb496983ac6634a0c40f28 = $(`<div id="html_db09e5f655cb496983ac6634a0c40f28" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0246310VK4704E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SOL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>10289</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0246310&rc2=VK4704E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0246310VK4704E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_615636d62a634439a4dff062f65eabf8.setContent(html_db09e5f655cb496983ac6634a0c40f28);
        

        circle_marker_03e4238f553548058bd86c1cd572b0ef.bindPopup(popup_615636d62a634439a4dff062f65eabf8)
        ;

        
    
    
            var circle_marker_fe5931c1cc9c4da9a9a72627f8028525 = L.circleMarker(
                [40.41463355223493, -3.7043337187997993],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_15640f372b0c4518b51d3e3cbf5d8704);
        
    
        var popup_0a4958c9241b4872847242a52d1aa3d4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_911231493d2c4b58a3822b7c08ef4869 = $(`<div id="html_911231493d2c4b58a3822b7c08ef4869" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0342206VK4704A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SOL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>7763</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0342206&rc2=VK4704A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0342206VK4704A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0a4958c9241b4872847242a52d1aa3d4.setContent(html_911231493d2c4b58a3822b7c08ef4869);
        

        circle_marker_fe5931c1cc9c4da9a9a72627f8028525.bindPopup(popup_0a4958c9241b4872847242a52d1aa3d4)
        ;

        
    
    
            var circle_marker_8d25e530f3a94391877a75b970a522c7 = L.circleMarker(
                [40.41509751993457, -3.7045537403742363],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_15640f372b0c4518b51d3e3cbf5d8704);
        
    
        var popup_110f0bddea014894a5c387b1ca34ab8e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f3ccc48ef3ed48aea5176608fc33e197 = $(`<div id="html_f3ccc48ef3ed48aea5176608fc33e197" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0343109VK4704C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SOL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5643</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0343109&rc2=VK4704C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0343109VK4704C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_110f0bddea014894a5c387b1ca34ab8e.setContent(html_f3ccc48ef3ed48aea5176608fc33e197);
        

        circle_marker_8d25e530f3a94391877a75b970a522c7.bindPopup(popup_110f0bddea014894a5c387b1ca34ab8e)
        ;

        
    
    
            var circle_marker_45c0ed1144974911a8db238de7b9009b = L.circleMarker(
                [40.415866413786226, -3.7039986730651164],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_15640f372b0c4518b51d3e3cbf5d8704);
        
    
        var popup_33ab7c2c0db3464b943e34a755df9152 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d97b53d598a44eab8dc8c776bfbd1749 = $(`<div id="html_d97b53d598a44eab8dc8c776bfbd1749" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0343601VK4704C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SOL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4697</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0343601&rc2=VK4704C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0343601VK4704C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_33ab7c2c0db3464b943e34a755df9152.setContent(html_d97b53d598a44eab8dc8c776bfbd1749);
        

        circle_marker_45c0ed1144974911a8db238de7b9009b.bindPopup(popup_33ab7c2c0db3464b943e34a755df9152)
        ;

        
    
    
            var circle_marker_9c0294b8b4ce49138e588d095769eeb7 = L.circleMarker(
                [40.41988237990688, -3.7046602424412485],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_15640f372b0c4518b51d3e3cbf5d8704);
        
    
        var popup_67441648445445dc9545aa5e019687d0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_bcfaa16e22fc4a7297c7091b3c61a15d = $(`<div id="html_bcfaa16e22fc4a7297c7091b3c61a15d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0348801VK4704G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SOL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5584</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0348801&rc2=VK4704G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0348801VK4704G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_67441648445445dc9545aa5e019687d0.setContent(html_bcfaa16e22fc4a7297c7091b3c61a15d);
        

        circle_marker_9c0294b8b4ce49138e588d095769eeb7.bindPopup(popup_67441648445445dc9545aa5e019687d0)
        ;

        
    
    
            var circle_marker_5218a8bfd201461aa1f2311a157c19c8 = L.circleMarker(
                [40.41597353579484, -3.7035041630047574],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_15640f372b0c4518b51d3e3cbf5d8704);
        
    
        var popup_81da89dae55f4d50967e2d81afaea07e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_cbebea5473334636b968fe44aa3c260e = $(`<div id="html_cbebea5473334636b968fe44aa3c260e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0443101VK4704C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SOL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6478</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0443101&rc2=VK4704C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0443101VK4704C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_81da89dae55f4d50967e2d81afaea07e.setContent(html_cbebea5473334636b968fe44aa3c260e);
        

        circle_marker_5218a8bfd201461aa1f2311a157c19c8.bindPopup(popup_81da89dae55f4d50967e2d81afaea07e)
        ;

        
    
    
            var circle_marker_5e6bb4b14e4e43899bc34fecbf605d6f = L.circleMarker(
                [40.416340339914385, -3.7037655743884668],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_15640f372b0c4518b51d3e3cbf5d8704);
        
    
        var popup_0a26e210f1ea4ddc9757678be7090115 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b0497b7767514811b0d071a79b828f41 = $(`<div id="html_b0497b7767514811b0d071a79b828f41" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0444101VK4704C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SOL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>16410</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0444101&rc2=VK4704C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0444101VK4704C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0a26e210f1ea4ddc9757678be7090115.setContent(html_b0497b7767514811b0d071a79b828f41);
        

        circle_marker_5e6bb4b14e4e43899bc34fecbf605d6f.bindPopup(popup_0a26e210f1ea4ddc9757678be7090115)
        ;

        
    
    
            var circle_marker_12615a435c524df7b8696e1c1a73b626 = L.circleMarker(
                [40.41823380836683, -3.7038697128350457],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_15640f372b0c4518b51d3e3cbf5d8704);
        
    
        var popup_7475fa79ae374cb8b23e1dc87cee77e5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_10b5efe583a042ac83239af18173dbab = $(`<div id="html_10b5efe583a042ac83239af18173dbab" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0446103VK4704E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SOL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2762</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0446103&rc2=VK4704E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0446103VK4704E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7475fa79ae374cb8b23e1dc87cee77e5.setContent(html_10b5efe583a042ac83239af18173dbab);
        

        circle_marker_12615a435c524df7b8696e1c1a73b626.bindPopup(popup_7475fa79ae374cb8b23e1dc87cee77e5)
        ;

        
    
    
            var circle_marker_28366958d37644b4a6dc4bd31b11da7c = L.circleMarker(
                [40.4180205159546, -3.70345227902039],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_15640f372b0c4518b51d3e3cbf5d8704);
        
    
        var popup_b6eae3206ab44d7bad6fbacbc5bb166a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_46643d0c1da342b783d4bb0ad591019a = $(`<div id="html_46643d0c1da342b783d4bb0ad591019a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0446106VK4704E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SOL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1076</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0446106&rc2=VK4704E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0446106VK4704E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b6eae3206ab44d7bad6fbacbc5bb166a.setContent(html_46643d0c1da342b783d4bb0ad591019a);
        

        circle_marker_28366958d37644b4a6dc4bd31b11da7c.bindPopup(popup_b6eae3206ab44d7bad6fbacbc5bb166a)
        ;

        
    
    
            var circle_marker_b1cc7947e8a645978c3f1821e7288038 = L.circleMarker(
                [40.41768749880321, -3.701937551565897],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_15640f372b0c4518b51d3e3cbf5d8704);
        
    
        var popup_df0787d2a3134f7f88fbcfa75f53756b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2b6fa9a37d0242c399c69e8ec487b7e8 = $(`<div id="html_2b6fa9a37d0242c399c69e8ec487b7e8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0645401VK4704D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SOL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>15514</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0645401&rc2=VK4704D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0645401VK4704D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_df0787d2a3134f7f88fbcfa75f53756b.setContent(html_2b6fa9a37d0242c399c69e8ec487b7e8);
        

        circle_marker_b1cc7947e8a645978c3f1821e7288038.bindPopup(popup_df0787d2a3134f7f88fbcfa75f53756b)
        ;

        
    
    
            var circle_marker_102741b7c9b54c839e23defafea693b7 = L.circleMarker(
                [40.41782996883396, -3.7013938648992535],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_15640f372b0c4518b51d3e3cbf5d8704);
        
    
        var popup_a576849f33244376bb03297d8ca46093 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_88a5b590b22c47bcad3bf92478031c68 = $(`<div id="html_88a5b590b22c47bcad3bf92478031c68" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0645402VK4704D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SOL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>38882</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0645402&rc2=VK4704D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0645402VK4704D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a576849f33244376bb03297d8ca46093.setContent(html_88a5b590b22c47bcad3bf92478031c68);
        

        circle_marker_102741b7c9b54c839e23defafea693b7.bindPopup(popup_a576849f33244376bb03297d8ca46093)
        ;

        
    
    
            var circle_marker_fc687caa694e499a88d29655a306ae5d = L.circleMarker(
                [40.41800390703613, -3.700802269946076],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_15640f372b0c4518b51d3e3cbf5d8704);
        
    
        var popup_7d4785886c0d4631b0392331b441a17e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b059d24f553f47d3939a87ef2f0a5459 = $(`<div id="html_b059d24f553f47d3939a87ef2f0a5459" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0645403VK4704D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SOL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>15824</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0645403&rc2=VK4704D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0645403VK4704D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7d4785886c0d4631b0392331b441a17e.setContent(html_b059d24f553f47d3939a87ef2f0a5459);
        

        circle_marker_fc687caa694e499a88d29655a306ae5d.bindPopup(popup_7d4785886c0d4631b0392331b441a17e)
        ;

        
    
    
            var circle_marker_8e755516bd57411c81739749414eaa1f = L.circleMarker(
                [40.418868772119694, -3.701659880150519],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_15640f372b0c4518b51d3e3cbf5d8704);
        
    
        var popup_952fa8ccad604b91a0215f05b7c2ac74 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_33ea1a2311a6408b95df44a80b16187f = $(`<div id="html_33ea1a2311a6408b95df44a80b16187f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0646402VK4704D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SOL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>743</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0646402&rc2=VK4704D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0646402VK4704D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_952fa8ccad604b91a0215f05b7c2ac74.setContent(html_33ea1a2311a6408b95df44a80b16187f);
        

        circle_marker_8e755516bd57411c81739749414eaa1f.bindPopup(popup_952fa8ccad604b91a0215f05b7c2ac74)
        ;

        
    
    
            var circle_marker_ca30b1fe068a4ca4843bf772d0b176b6 = L.circleMarker(
                [40.41828400980511, -3.701894643705309],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_15640f372b0c4518b51d3e3cbf5d8704);
        
    
        var popup_d1bfa585720e43f283aa8333785042a0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5c36fd49f2e24737877d57e90358ef4b = $(`<div id="html_5c36fd49f2e24737877d57e90358ef4b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0646421VK4704D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SOL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>520</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0646421&rc2=VK4704D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0646421VK4704D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d1bfa585720e43f283aa8333785042a0.setContent(html_5c36fd49f2e24737877d57e90358ef4b);
        

        circle_marker_ca30b1fe068a4ca4843bf772d0b176b6.bindPopup(popup_d1bfa585720e43f283aa8333785042a0)
        ;

        
    
    
            var circle_marker_3b66428d3fa545b5952f61ff59250bd6 = L.circleMarker(
                [40.41967415159412, -3.7006497971912493],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_15640f372b0c4518b51d3e3cbf5d8704);
        
    
        var popup_eeccc9a7b4fc45e5bec9937451221ec9 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_33a9fdcf15bd4888954004dbd11fc58c = $(`<div id="html_33a9fdcf15bd4888954004dbd11fc58c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0647503VK4704H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SOL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2467</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>4</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0647503&rc2=VK4704H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0647503VK4704H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_eeccc9a7b4fc45e5bec9937451221ec9.setContent(html_33a9fdcf15bd4888954004dbd11fc58c);
        

        circle_marker_3b66428d3fa545b5952f61ff59250bd6.bindPopup(popup_eeccc9a7b4fc45e5bec9937451221ec9)
        ;

        
    
    
            var circle_marker_b882a73d4e204cdc8cf2f3b6b05b45ac = L.circleMarker(
                [40.41924038675974, -3.7014349171421443],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_15640f372b0c4518b51d3e3cbf5d8704);
        
    
        var popup_3339b46a83264332a671243c367797f3 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_98277d0161d54d54bcc8246ffba7b72a = $(`<div id="html_98277d0161d54d54bcc8246ffba7b72a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0647830VK4704F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SOL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>936</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0647830&rc2=VK4704F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0647830VK4704F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3339b46a83264332a671243c367797f3.setContent(html_98277d0161d54d54bcc8246ffba7b72a);
        

        circle_marker_b882a73d4e204cdc8cf2f3b6b05b45ac.bindPopup(popup_3339b46a83264332a671243c367797f3)
        ;

        
    
    
            var layer_control_5752710a515c4562a97e6ce39f348bf8 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_1b97b399f7554f7394afcea9e8bfca0c,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_7038229ffe02443e90548d83ca8fca32,
                    "Inmuebles" : feature_group_15640f372b0c4518b51d3e3cbf5d8704,
                },
            };
            L.control.layers(
                layer_control_5752710a515c4562a97e6ce39f348bf8.base_layers,
                layer_control_5752710a515c4562a97e6ce39f348bf8.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_8ccb53e7eecb421084fad24d8b178203);
        
</script>